
body.home { 

	background: #fff!important;

}

/******************************************************/
/*** 				BANNER SECTION 					***/
/******************************************************/


/* START page feature - loading */

#page-feature.initializing { 
	
	background: #fff url(/i/home/loading-icon.gif) center center no-repeat; 
	padding: 0px;
	min-height: 225px;
	
}

#page-feature.initializing .tiles { 

	display: none;
	
}

#page-feature {
	
	padding: 0px 16px;
	background: #fff;
	
}

/* END page feature - loading */


/* START styles common to both live-tile and flexslider views */

.tile-content {

	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 110;

}

.tile-content {	
	
	font-size: 1.4rem;
	color: #fff;
	line-height: 1.4;
	
}

.tile-content.hidden-text > * {
	
	opacity: 0!important;
	
}

.tile-content a {
	
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	text-decoration: none !important;

}

.tile-content h4 {

	font-size: 1.8rem;
	margin: 0 0 3px 0;
	padding: 8px 16px;
	color: #fff;

}

.tile-content h4.underlined { 
	
	border-bottom: 2px solid #cb0; 
	
}

.tile-content .header-txt-focus h4{
	color: #fff;
	margin: 0 0 3px 0;
}

.tile-content .header-txt-focus p{
	color: #fff;
	text-shadow: none;
	
	
}

.tile-content p {

	padding: 0 16px;
	line-height: 1;
	color: #fff;
	
}

.tile-content .button-bottom {
	
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding: 8px 16px;
	font-weight: 600;
	color: #fff;
	font-size: 1.5rem;
	
}

.tile-content .large-text {
	
	font-size: 1.6rem; 
	display: inline-block;
	padding: 7px 0px;
	
}

.tile-content.overlay { 

	background-image: linear-gradient( rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
	
}

.tile-content.shadow-overlay {
	
	background-image: linear-gradient( rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.25)) !important;
	
}

.tile-content .shadow-gradient {	
	
	background-image: linear-gradient( rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)) !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
	padding-bottom: 16px;
	
}

.tile-content .text-shadow {
	
	text-shadow: 1px 1px 1px rgba(0,0,0,1);
	
}

.tile-content .header-txt-focus{
	
	background: rgba(0,0,0,.23);
    background-image: none !important;
    text-shadow: none !important;
	padding: 0px 0px 10px;
	
}

/* -- customization of specific tiles --*/

#live-tile-1 {
	
	background-color: #fff;
	background-image: url(/i/home/your_fleming_your_future.png);
	background-position: center 0;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	
}

#live-tile-1 .tile-content .header-txt-focus h4, #live-tile-2 .tile-content .header-txt-focus p{
	color: #ffffff;
	margin: 0 0 3px 0;
}
#live-tile-1 .tile-content .header-txt-focus{
	
	background: rgba(0,0,0,.4);
    background-image: none !important;
    text-shadow: none !important;
	padding: 0px 0px 10px;
	
}

#live-tile-2 {
	
	background-color: #fff;
	background-image: url(/i/home/Cash-for-college-graphic-2022-tile.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	
}

#live-tile-3 {
	
	background-image: url(/i/home/say_yes_to_fleming.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	
}

#live-tile-3 .header-txt-focus {
	
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,.5);
	
}


#live-tile-4 {
	
	/*background-color: #003c69;*/
	color: #2a6542;
	background-color: #ff8c00;
	background-image: url(/i/home/questions.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	
}


#live-tile-5 {
	
	background-color: #fff;
	background-image: url(/i/home/PDI-spring-2022.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	
}
#live-tile-6 {
	
	background-color: #fff;
	background-image: url(/i/home/Return-to-Campus-Tile-01.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 100%;
	
}
#live-tile-7 {
	
	background-color: #000;
	background-image: url(/i/home/Return-to-Campus-Tile-01.png);
	background-position: bottom center;
	background-size: cover;
	background-repeat: no-repeat;
	
}

#live-tile-8 {
	
	background-color: #fff;
	background-image: url(/i/home/focus-onfleming-tile.jpg);
	background-position: bottom center;
	background-size: cover;
	background-repeat: no-repeat;
	
}
#live-tile-9 {
	
	/*background-color: #547AA5;*/
	background-image: url(/i/home/Your-Fleming-tile-01.png);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	
}


/*

#live-tile-9 {
	
	background-image: url(/i/home/fleming-safe-July-1-tiles-01.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	
}
*/
#live-tile-10 {
	
	background-color: #003C69;
	/*background-image: url(/i/home/business2018.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;*/
	
}
#live-tile-10 .tile-content .header-txt-focus{
	
	background: rgba(0,0,0,.4);
    background-image: none !important;
    text-shadow: none !important;
	padding: 0px 0px 10px;
	
}

/*#live-tile-10 h4 {
	
	color: #000;
	text-shadow: 1px 1px 1px rgba(255,255,255,1);
	font-weight: 600;
	
}
#live-tile-10 p {
	
	color: #000;
	text-shadow: 2px 2px 0px rgba(255,255,255,1);
	font-weight: 600;
	
}*/
@media only screen and (max-width: 1600px) {
	
	#live-tile-10 {
	
		/*background-position: center -82px;*/
		
	}
	
}
@media only screen and (max-width: 1200px) {
	
	#live-tile-10 {
	
		/*background-position: center -56px;*/
		
	}
	
}
@media only screen and (max-width: 1024px) {
	
	#live-tile-10 {
	
		background-position: center -26px;
		
	}
	
}
@media only screen and (max-width: 768px) {
	
	#live-tile-10 {
	
		background-position: center -16px;
		
	}
	
}
@media only screen and (max-width: 640px) {
	
	#live-tile-10 {
	
		background-position: center center;
		
	}
	
}
/*
#live-tile-11 {
	
	background-color: #fff;
	background-image: url(/i/home/Occupational-Therapist-Assistant-and-Physiotherapist-Assistant.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	
}
*/
#live-tile-11 {
	
	/*background-color: #458985;*/
	background-color: #000;
	background-image: url(/i/home/holiday-video-tile-2021.png);
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	
}


#live-tile-11 .header-txt-focus {
	
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,.5);
	
}


/* END styles common to both live-tile and flexslider views */



/* START styles specific to live-tile view (above 450px) */

.live-tile, .list-tile, .copy-tile, .tile-strip .flip-list > li {
  height: 370px;
  margin: 0px;
}
.live-tile.half-tall, .list-tile.half-tall, .copy-tile.half-tall, .tile-strip .flip-list > li.half-tall {
  height: 185px;
}

.live-tile-12 {
  width: 100%;
}
.live-tile-11 {
  width: 91.66666667%;
}
.live-tile-10 {
  width: 83.33333333%;
}
.live-tile-9 {
  width: 75%;
}
.live-tile-8 {
  width: 66.66666667%;
}
.live-tile-7 {
  width: 58.33333333%;
}
.live-tile-6 {
  width: 50%;
}
.live-tile-5 {
  width: 41.66666667%;
}
.live-tile-4 {
  width: 33.33333333%;
}
.live-tile-3 {
  width: 25%;
}
.live-tile-2 {
  width: 16.66666667%;
}
.live-tile-1 {
  width: 8.33333333%;
}


.live-tile-container {  

	background-color: #fff; 
	border: 1px solid #F2F2F2;
	
}

.live-tile-container .tile-content {
	
	border: 1px solid #ddd;
	
}

@media only screen and (max-width: 1280px) {
          
          
	.live-tile-container .tile-content {

		font-size: 1.2rem;            

	}
	
	.live-tile-container .tile-content  h4 {

		font-size: 1.6rem;
		padding: 8px;

	}
	
	.live-tile-container .tile-content  p {
		padding: 0px 8px;
	}
  
	.live-tile-container .tile-content .button-bottom {
	
		padding: 4px 8px 8px 8px;
		
	}
}
        
@media only screen and (max-width: 1024px) {
  
	.live-tile, .list-tile, .copy-tile, .tile-strip .flip-list > li {
		
		height: 276px;
		
	}
	.live-tile.half-tall, .list-tile.half-tall, .copy-tile.half-tall, .tile-strip .flip-list > li.half-tall {
		
		height: 138px;
	
	}
	
	.live-tile-container .tile-content h4 {

		font-size: 1.8rem;
		padding: 8px 16px;
		
	}       

	.live-tile-container .tile-content {

		font-size: 1.6rem;  
		border: 2px solid #fff;          

	}
	
	.live-tile-container .tile-content .button-bottom {
	
		padding: 8px 16px;
		
	}
}

@media only screen and (max-width: 720px) {
  
	.live-tile-container .tile-content h4 {

		padding: 8px;
		margin-bottom: 0;
		
	} 
	
	.live-tile-container .tile-content p {

		padding: 0 8px 4px 8px;
		
	}
	
	.live-tile-container .tile-content .button-bottom {
	
		padding: 8px;
		
	}
	
}

/* END styles specific to live-tile view */



/* START styles specific to flexslider view (below 450px) */

#page-feature-slider { 
        
	min-height: 170px; 
	position:relative; 
	padding: 18px 32px 0 32px; 

}

#page-feature-slider .flex-direction-nav li { 

	margin: 0;

}

#page-feature-slider .flex-direction-nav a {
	
	width: 32px;

}

#page-feature-slider .flex-direction-nav a:before {
	
	color: #494C4F;	
	
}

#page-feature-slider .flex-direction-nav .flex-prev { 

	left: 0;
	
}

#page-feature-slider .flex-direction-nav .flex-next { 

	right: 0;
	
}

#page-feature-slider .flex-control-nav {
	
	left: 0;
	
}

#page-feature-slider .flex-slide {

	position: relative;

}

#page-feature-slider .flex-control-paging li a.flex-active {
	
	background-color: #ef4612;
	
}


@media only screen and (max-width: 360px) {

	#page-feature-slider .flex-slide h4 {

		font-size: 1.6rem;

	}

	#page-feature-slider .flex-slide .tile-content p {

		font-size: 1.4rem;

	}

}

/* END styles specific to flexslider view (below 450px) */


/******************************************************/
/*** 			SERVICE ICON BLOCK 					***/
/******************************************************/

.home-icon-block {
					
	background:#fff; 
	border-bottom:1px solid #eee; 
	
}

.home-icon-block row { 

	display: table; 
	
}

.home-icon-button { 
	
	display: table-cell;
	padding: 0;
	
}

.home-icon-button a { 

	display: block;
	color: transparent;
	border: 1px solid transparent;
	height: 96px;
	width: 100%; 
	background-repeat:no-repeat;
	background-position:center;
}

.home-icon-button a:focus { 

	border: 1px dotted #ccc;
	
}

#icon-button-international-education a {
	
	background-image: url(/i/home/home-icon-international-education-grayscale.svg);
	
}

#icon-button-indigenous-fleming a {
	
	background-image: url(/i/home/home-icon-indigenous-fleming-grayscale.svg);
	
}

#icon-button-openhouse a {
	
	background-image: url(/i/home/home-icon-openhouse-2020-grayscale.svg);
	
}

#icon-button-navigator a {
	
	background-image: url(/i/home/home-icon-navigator-grayscale.svg);
	
}

#icon-button-find-your-future a {
	
	background-image: url(/i/home/home-icon-find-your-future-grayscale.svg);
	
}

#icon-button-team-fleming a {
	
	background-image: url(/i/home/home-icon-team-fleming-grayscale.svg);
	
}


@media only screen and (max-width: 1200px) {
	
	.home-icon-button { 
	
		width: 33%;
		border-right: 1px solid #eee;
		border-bottom: 1px solid #eee;
	}
	
	.home-icon-block {
					
		border-bottom:0; 
		
	}
}

@media only screen and (max-width: 768px) {
	
	.home-icon-button { 
	
		width: 50%;	
		min-height: 64px; 

	}

	.home-icon-button a {
	
		min-height: 64px; 
		
	}
}


/******************************************************/
/*** 			HOME PAGE BODY 						***/
/******************************************************/

#home-middle {
	
	background: #fff;
	padding-top: 40px;
	padding-bottom: 50px;
}

#home-middle h3 {

	font-weight: 700;
	font-size: 2.1rem;
	color: #000;
	position: relative;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-left: 6px solid /*#FBCF0E*/#2ECEC3;
	padding-left: 8px;
	margin-bottom: 32px;

}

#home-middle h3 span.light-txt {
	
	font-weight: 400;
	
}


/******************************************************/
/*** 			QUICK LINKS	SECTION					***/
/******************************************************/

#quick-links {
	
	position: relative; 
	margin-bottom: 48px;
	
}

#quick-links ul {
	
	padding: 8px 0px 0px 0px;
	margin-bottom: 0;
	
}

@media only screen and (min-width: 480px) and (max-width: 980px) {
	
	#quick-links ul {
		
		-moz-column-count: 2;
		-moz-column-gap: 24px;
		-webkit-column-count: 2;
		-webkit-column-gap: 24px;
		column-count: 2;
		column-gap: 24px;
		
	}
	
}

#quick-links li {
	
	border-top: 1px solid #000;
	margin: 0 0 12px 0;
	
}

#quick-links li a{
	
	color: #005B94;
	font-weight: 600;
	font-size: 1.4rem;
	letter-spacing: .12px;
	display: block;
	padding: 4px 0px 6px 14px;
	
}

#quick-links li:hover {
	
	border-top-color: #0075C0; 
	transition: .3s, .3s; 
	color: #0075C0;
	
}

#quick-links li:hover a {
	
	transition: .3s, .3s; 
	color: #0075C0;
	
}


/******************************************************/
/*** 			ASK A QUESTION						***/
/******************************************************/


#ask-a-question { 
	
	position: absolute; 
	height: 40px; 
	overflow: hidden; 
	width: 94%; 
	bottom: -48px; 
	transition: .3s; 
	border-top: 0!important; 
	margin: 4px auto; 
	left: 50%;
	transform: translateX(-50%);
	background: #fff;
	
}

#ask-a-question .btn-ask-a-question { 

	background-color: #0075C0; 
	
}

#ask-a-question .btn-ask-a-question,
#ask-a-question.open .btn-ask-a-question:hover { 

  color: #ffffff; 
  background-color: #0075C0; 
  border-color: #0075C0; 
  
} 
 
#ask-a-question .btn-ask-a-question:hover, 
#ask-a-question .btn-ask-a-question:focus, 
#ask-a-question .btn-ask-a-question:active, 
#ask-a-question .btn-ask-a-question.active { 

  color: #ffffff; 
  background-color: #0075C0; 
  border-color: #0075C0; 
  
} 


#ask-a-question .btn-ask-a-question span { 
	
	float: right; 
	display: none;
	height: 16px; 
	width: 16px; 
	border-radius: 50%; 
	background: #fff; 
	color: #545861;
	line-height: 16px;
	text-align: center;
	font-size: 9px;
	
}

#ask-a-question.open { 

	height: 100%; 
	overflow: visible; 
	top: 0px; 
	border-bottom: 1px solid #555;  
	margin-top: 64px;
	
}

#ask-a-question.open .btn-ask-a-question { 
	
	background: #545861;
	border-color: #959595;
	
}

#ask-a-question.open  .btn-ask-a-question span { 

	display: block; 
	color: #8B8D8E; 
	
}

#ask-a-question .lead-form-overlay { 

	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 100%; 
	padding: 32px;
	background: #fff;
	z-index: 99;
	
}
#ask-a-question .lead-form-overlay .message-sent { 

	position: relative;
	top: 48px;
	left: 50%;
	transform: translateX(-50%);
	background: #fff;
	z-index: 100;
	
}

#home-ask-a-question-container { 

	position: absolute; 
	top: 0; 
	width: 100%;
	background: #fff;
	
}

#home-ask-a-question-container #lead-form { 

	top: 0; 
	margin: 0 8px; 
	-webkit-box-shadow: 0px 3px 11px -3px rgba(0,0,0,.24); 
	-moz-box-shadow: 0px 3px 11px -3px rgba(0,0,0,.24); 
	box-shadow: 0px 3px 11px -3px rgba(0,0,0,.24); 
	border: 1px solid #ddd;
	background-color: #fff;
	position: relative;
	padding: 8px;
	
}


#home-ask-a-question-container #lead-form label { border: none; }


#lead-form, #lead-form h4 {
  
  font-size: 1.4rem;
  text-transform: uppercase;
  color: #494C4F;
  letter-spacing: 1px;
  font-weight: 700; 
  padding-bottom: 8px;
  
}

#lead-form textarea, #lead-form input {
	
    border-bottom: 1px solid #ddd !important;
	border-right: none;
	border-top: none;
	border-left: none;
	border-radius: 0px;
	box-shadow: none;
	
}

#lead-form form textarea {
	
    color: #666;
	font-weight: normal; 
	width: 100%;
	
}

#lead-form input:active, 
#lead-form input:focus, 
#lead-form button:active, 
#lead-form button:focus, 
#lead-form textarea:active, 
#lead-form textarea:focus{ 
	
	border-bottom: 2px solid #bbb !important; 
	transition: .2s, .2s;

}

#home-ask-a-question-container #lead-form .help-block { display: none; }


#home-ask-a-question-container #lead-form #close-lead-form { 
	
	text-align: center;
	background-color: transparent !important;
	border-color: transparent;
	border-bottom-color: transparent;
	color: #666 !important;
	display: inline-block;
	line-height: 1.42857;
	margin: 4px 0px 4px 0;
	padding: 0px 30px;
	vertical-align: middle;
	white-space: nowrap;
	border-radius: 0px;
}

#home-ask-a-question-container #lead-form #close-lead-form:hover,
#home-ask-a-question-container #lead-form #close-lead-form:focus { 

	border-bottom: 2px solid #bbb;
	
}

/******************************************************/
/*** 			NEWS SECTION						***/
/******************************************************/

#home-social-media-block {
	
	margin-top: 17px;
		
}
#home-social-media-block span{
	color: #000;
}

.home-news-box { 

	color: #000;
	font-size: 1.3rem;
	line-height: 18px;
	margin-bottom:0px;

}
.home-news-box h4 {
	
	margin-top: 0; 
	font-weight: 600;
    padding-bottom: 8px;
}

.home-news-btn {
	
	border:none;
	font-weight:600;
	color: #005B94;
	padding: 16px 0;
}

.home-news-btn:hover, 
.home-news-btn:active, 
.home-news-btn:focus {
	
	color: #E54D1F;
	text-decoration: underline;
	
}

.home-news-thumbnail .default-thumbnail {
	
	background: #093028;
	background: -webkit-linear-gradient(to right, #237A57, #093028);
	background: linear-gradient(to right, #237A57, #093028);

}

.home-news-box .home-news-thumbnail img{
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.08);
	width: 100px;
	height: 100px;
	background: linear-gradient(to right, #237A57, #093028);
}


.home-news-article-box .wp-block-image, .home-news-article-box img{display: none;}

@media only screen and (max-width: 768px) {
	
	#home-social-media-title { 
		
		display: block; 
		margin: 32px auto 0 auto!important;	
		
	}
	
	#home-social-media-block {
	
		margin: 16px auto 32px auto;
		display: table;
		width: 90%;
		
	}

	#home-social-media-block [class*="col-"] {
		
		float: none;
		display: table-cell;
		vertical-align: top;
		width: 25%;
		text-align: center;
		
	}
	
	#home-social-media-block [class*="col-"]:first-of-type {
		
		
		
	}

}	
	
@media only screen and (max-width: 360px) {
	
	.home-news-title {
		
		margin: 32px auto 24px auto!important;				
		
	}

	
	.home-news-content { 
	
		width: 100%;
		float: none;
		right: 0;
		
	}
	
	
	.home-news-thumbnail {
		
		width: 100%;
		float: none;
		margin: 0 8px 16px 8px;
		left: 0;
		
	}
	
	.home-news-thumbnail .img-circle {
		
		border-radius: 0;
		
	}
	
}



/******************************************************/
/*** 			BOTTOM SECTION						***/
/******************************************************/


#home-bottom-section {
	
	/*background: url(/i/home/strategic-plan-section-background.jpg) no-repeat center 40% #F6F6F6;
	background-size: cover;*/
	background: #fff;
	border-top: 1px solid #eee;
	min-height: 30vh;
	padding-top: 60px;
padding-bottom: 50px;

}

.intro-title {
    color: #5aebda;
    font-size: 2.2rem !important;
	font-family: 'Montserrat', sans-serif !important;
	margin-bottom: 0px;
	font-weight: 600 !important;
}

#home-bottom-section #bottom-section-card  {
		
padding: 9% 6%;
background: rgba(255,255,255,1);
margin: 20% 0%;
float: left;
border-radius: 4px;
border: 1px solid rgba(0,0,0,.15);
box-shadow: 0 2px 5px rgba(0,0,0,.2);
}

@media only screen and (max-width: 1024px) {
	
	#home-bottom-section #bottom-section-card  {
		
		right: 0px;
		top: 0px;
		padding: 21px;
		
	}
	
}

@media only screen and (max-width: 767px) {
	
	#home-bottom-section p  {
		
		padding: 0 0 0 0 !important;
		
	}
	
	#home-bottom-section h3 {
    font-size: 4.332rem !important;
	}
	.intro-title {
    font-size: 1.7rem !important;
	}
	#home-bottom-section p {
    font-size: 1.8rem !important;
	}
	
}

#home-bottom-section h3 {
	
	/*color: #00673f;
    font-size: 4rem;
    font-weight: 400;
    margin-bottom: 16px;
    letter-spacing: -.025em;
    line-height: 1.4;*/
	
	font-size: 6.332rem;
font-weight: 800;
color: #000;
	margin-bottom: 20px;
	font-family: 'Montserrat', sans-serif !important;
	margin-top: 0px;
	
}

#home-bottom-section p {
	
	/*color: #757575;
	letter-spacing: -0.1px;
	line-height: 1.8; 
	padding-bottom: 24px;
	font-size: 1.6rem;*/
	
	font-size: 2.1rem;
padding: 0 23% 0 0;
font-weight: 400;
line-height: 32px;

}

#home-bottom-section #bottom-section-button a {
	
	display: inline-block;
	padding: 8px 24px;
	background: #fff;
transition: .2s, .2s;
border: 1px solid #5aebda;
margin-top: 30px;
	
		color: #000;
text-transform: uppercase;
font-weight: 700;
text-decoration: none;
	
}

#home-bottom-section #bottom-section-button a:hover{
	background: #5aebda;
	color: #fff;
	
}
#home-bottom-section .lft-img img{
	max-height: 480px;
}
/*#home-bottom-section #bottom-section-button a {
	
	color: #000;
text-transform: uppercase;
font-weight: 700;
text-decoration: none;
	
}*/